.block-banner-thumb_icon{
    margin-left: -30px;
}
.block-banner-thumb_icon .item{
    width: 270px;
    float: left;
    margin-left: 30px;
}
.block-banner-thumb_icon .item .thumb{
    width: 270px; height: 152px;
    border: 5px solid #e8e8e8;
    display: block;
    margin-bottom: 53px;
    position: relative;
}
.block-banner-thumb_icon .item .thumb:after{
    float: none; clear: both; content: ""; display: block; 
    height: 74px; width: 74px;
    background: url(../images/icon.png) no-repeat;
    position: absolute; bottom: -53px; left: 94px;
}
.block-banner-thumb_icon .item .thumb.icon-2:after{
    background-position: left -74px;
}
.block-banner-thumb_icon .item .thumb.icon-3:after{
    background-position: left -148px;
}
.block-banner-thumb_icon .item .thumb img{
    width: 100%;
}
.block-banner-thumb_icon .item .title{
    display: block;
    font-size: 16px;
    text-decoration: none;
    color: #333333;
    padding: 8px 0;
}
.block-banner-thumb_icon .item p{
    margin-bottom: 0;
    padding-bottom: 15px;
    border-bottom: 4px solid #e8e8e8;
    font-size: 14px;
}
.block-banner-thumb_icon .item:hover p{
    border-bottom: 4px solid #00aff0;
}